<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="page-header">
    <h1>Search productos</h1>
    <p><?php echo $this->tag->linkTo(["productos/new", "Create productos"]) ?></p>
</div>

<?php echo $this->getContent() ?>

<?php echo $this->flash->output() ?>

<form action="productos/search" class="form-horizontal" method="get">
    <div class="form-group">
    <label for="fieldId" class="col-sm-2 control-label">Id</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["id", "type" => "number", "class" => "form-control", "id" => "fieldId"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldNombre" class="col-sm-2 control-label">Nombre</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["nombre", "size" => 30, "class" => "form-control", "id" => "fieldNombre"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldCantidad" class="col-sm-2 control-label">Cantidad</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["cantidad", "type" => "number", "class" => "form-control", "id" => "fieldCantidad"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldPrecio" class="col-sm-2 control-label">Precio</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["precio", "size" => 30, "class" => "form-control", "id" => "fieldPrecio"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldCreatedAt" class="col-sm-2 control-label">Created</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["created_at", "size" => 30, "class" => "form-control", "id" => "fieldCreatedAt"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldDeletedAt" class="col-sm-2 control-label">Deleted</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["deleted_at", "size" => 30, "class" => "form-control", "id" => "fieldDeletedAt"]) ?>
    </div>
</div>


    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <a href="/productos/search" class="btn btn-primary">Buscar</a>
        </div>
    </div>
</form>
